@charset "utf-8";
/* CSS Document */

.arrowlistmenu{
width: 206px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
margin: 0px 0 0.3em 0; /*bottom spacing between header and rest of content*/
padding:2px 0 2px 5px;
height:22px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #535762;
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
	background:url(../images/bar.png) no-repeat left bottom;
	color:#db231a;
}

.arrowlistmenu h4 {font-size:1em; margin-bottom:0.2em; color:#084885;}
.arrowlistmenu h3 {font-size:1em; font-weight:normal;}
.customHeading {color:#666;}
.productList {clear:both; float:none; padding:1em; font-size:0.92em; margin-bottom:1em; border:1px solid #eee;}
.productList:hover {border-color:#eee;}
.productList ul {list-style:none; margin:0 0 1em 0 !important;}
.productList ul li {display:block; background:url(../images/icons/grey-tick.png) no-repeat left 3px; padding:0.1em 0.2em 0.1em 1.35em;}
.productList figure {float:right; width:200px; height:auto; text-align:center; padding-bottom:0.5em;}
.productList figure img {display:block; clear:both; margin-bottom:0.2em; float:right;}